---
- date: '2024-11-02'
  filename:
    gz: snapshot-master.tar.gz
    xz: snapshot-master.tar.xz
    zip: snapshot-master.zip
  size:
    gz: 23448833
    xz: 17400276
    zip: 28200085
  sha1:
    gz: 7d74c46ec880f7696f8dacb4c717ccdf4f8e3f43
    xz: ed1fd240a6494dc8f0793719046c09e0fd83c032
    zip: a207e255fda2c067ef24edd25468dba4814934b8
  sha256:
    gz: b92ba4db6fcb6cfbdf607c0f88735cf3ae8c0e3852905c35e09591f0c1ff8de9
    xz: 9f4ec4ae00958bc1d820c098e7803367ea2b81c7d16878791ea3ab5a6b8a6e55
    zip: f8b96fe2355fff4f79e2078a83a07a0f9b03ca6b67f7d2c309084d6784766885
  sha512:
    gz: 0d883261304b017c2c3bd69dd206b30e49db0bf1c6d189e48c16dbe2b3ac5389f2d6263696f7473f42b6998b02e602916fd5af4971d695ec158d6a4eecfb227f
    xz: a19298300860edf7e203b65ba4fa3cad213223ac1bb084b4d2690df0e177b211e55b8b9931898c60b60ca6a6fd1b59d6722ec33bb18ffb6fa0804e5e55050ba0
    zip: 021f1c5d8086cc25ecde0fc163f9de36cb63f7b1f3ca30aade751d295f961aa78868053daf126550c9578126b2533442d1f747fa9d452edae6cf3193568b2ecc
